Subject: Re: [Ietf-hub-boston] Introductions?

From: Dan York <[email-masked]>
Date: Wed, 17 Aug 2016 15:57:48 +0000

Hi. I'm Dan York. Started getting involved in SIP-related IETF mailing lists in the early 2000s while working at Mitel Networks in Ottawa and then later remotely for Voxeo Corp.  First actual IETF meeting was IETF 66 in Montreal in 2006.  First got on the Internet (and BITNET before that) in the mid-1980s as a student at UNH.

Was involved with various RAI (now ART) area groups and was doing a bit with SIP, IPv6 and security.  Participated in some different efforts to improve remote attendee experience and also to raise the profile of the IETF in social media and other channels.  Was also very involved in VoIP security activities inside and outside the IETF.  Wrote some books. Wrote a lot of blog posts.

In September 2011 I joined the staff of the Internet Society to focus on accelerating the deployment of IPv6, DNSSEC, TLS and secure routing technologies.  Built out the Deploy360 site ( http://www.internetsociety.org/deploy360/ ) and became heavily involved in DNSSEC work.  In March 2015 I moved into the ISOC Communications team and broadened my online communication activity to also include public policy, development and more.  Still continue to have a significant focus on DNSSEC.

I continue to have a strong interest in helping raise the visibility of the work the IETF does and also to make it easier to participate remotely.  Currently part of the "manycouches" design team looking at remote meeting ideas.  Am also involved with https://www.ietf.org/live and the live streaming via YouTube from IETF meetings.

I work in a home office way out in Keene, NH, (not too far from Ted Lemon in VT), so getting into the Boston area can be challenging in terms of timing depending upon where meetings are.

More info than you ever care to know about me can be found off of various links on http://danyork.me

Looking forward to meeting up with some of you in the Boston area,
Dan

P.S. Don't know yet about Thursday, August 25th.  Could NOT do lunch.  Dinner might be a possibility.

--
Dan York
Senior Content Strategist, Internet Society
[email-masked]<mailto:[email-masked]>   +1-802-735-1624
Jabber: [email-masked]<mailto:[email-masked]>
Skype: danyork   http://twitter.com/danyork

http://www.internetsociety.org/